@import "../../node_modules/reset-css/sass/reset";
@import "_variables";
@import "_mixins";
@import "_reset";
@import 'sections/_header';
@import 'sections/_posts';
@import 'sections/_instagram';
@import 'sections/_footer';

.page{
    font-family: 'Roboto', 'Verdana', serif;
    min-width: 320px;
    padding-top: 2em;
}
.wrapper{
    padding: 0 7vw;
}
.banner{
    margin: 1.5em 0;
    width: 100%;
    height: 100%;
    object-fit: contain;  
}
.accented{
    font-weight: bold;
    color: #4E4E4E;
}
